WordPress Plugin: wp-mail-subject-utf

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.